drapper是否支持sis芯片

为当前最终发行版之前的所有版本提供支持
回复
zbc229
帖子: 14
注册时间: 2005-12-01 1:31
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

drapper是否支持sis芯片

#1

帖子 zbc229 » 2006-06-03 19:40

我的NB是sis芯片,网上搜了一下,好象drapper不支持? :?:

我的ASUS A6u的NB, 集成显卡,Sis M760GX
不知道有没有人在上面安装成功??
上次由 zbc229 在 2006-06-05 19:11,总共编辑 1 次。
头像
chennaipei
帖子: 16
注册时间: 2006-05-28 14:44
送出感谢: 0
接收感谢: 0

#2

帖子 chennaipei » 2006-06-03 20:49

我也来顶一下,sis670gx集成显卡,不知是否能支持,请各位大虾帮帮忙
beta5
帖子: 10
注册时间: 2006-03-24 8:53
送出感谢: 0
接收感谢: 0

#3

帖子 beta5 » 2006-06-03 21:27

我的sis集成显卡出了问题,没发现出显卡类型,用的是通用驱动,刷新率不上来。只有60。应该不是内核不支持的问题,编译新内核都不行。fc5没问题。
头像
hokkee
帖子: 208
注册时间: 2006-04-10 17:44
送出感谢: 0
接收感谢: 0

#4

帖子 hokkee » 2006-06-03 21:31

应该支持吧,我Office的机子就是SIS,不过用LCD。
faico
帖子: 2
注册时间: 2005-11-12 19:39
送出感谢: 0
接收感谢: 0

#5

帖子 faico » 2006-06-03 21:41

我的机器是sis740的主板,ubuntu5.04、5.10都支持的很好,6.06应该也没有问题,不过我的机器也是LCD的屏。
zcell
帖子: 3
注册时间: 2006-05-12 3:09
送出感谢: 0
接收感谢: 0

#6

帖子 zcell » 2006-06-05 1:18

beta5 写了:我的sis集成显卡出了问题,没发现出显卡类型,用的是通用驱动,刷新率不上来。只有60。应该不是内核不支持的问题,编译新内核都不行。fc5没问题。


那显示效果如何?、可以接受吗?
我的LCD,想以后转向Ubuntu办公应用呢
头像
chennaipei
帖子: 16
注册时间: 2006-05-28 14:44
送出感谢: 0
接收感谢: 0

#7

帖子 chennaipei » 2006-06-05 18:02

我成功地安装了,在自己sis集成显卡芯片上,安装之后,需要修改/etc/X11/xorg.conf;
lovezhgf
帖子: 22
注册时间: 2006-05-06 8:09
送出感谢: 0
接收感谢: 0

#8

帖子 lovezhgf » 2006-06-05 18:27

没问题,我的就是SIS的,现在就在用Dapper,已经从BETA更新到正式版本了。
回复

回到 “老旧版本支持”